Subject: [art] New Version Notification - draft-nottingham-rfc7320bis-03.txt

From: [email-masked]
Date: Sun, 05 Jan 2020 16:42:54 -0800

A new version (-03) has been submitted for draft-nottingham-rfc7320bis:
https://www.ietf.org/internet-drafts/draft-nottingham-rfc7320bis-03.txt

Sub state has been changed to AD Followup from Revised ID Needed

The IETF datatracker page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-nottingham-rfc7320bis/

Diff from previous version:
https://www.ietf.org/rfcdiff?url2=draft-nottingham-rfc7320bis-03

Please note that it may take a couple of minutes from the time of submission
until the diff is available at tools.ietf.org.

IETF Secretariat.